.auth-status-box::before{content:'';position:absolute;top:0;left:8px;right:8px;bottom:6px;background-image:url(https://file.lanjinger.com/ljweb/images/auth-status-background.png);background-position:center;background-size:cover}
.auth-status-icon{margin:0 auto 10px auto}
.auth-status-icon.needlogin{position:relative;top:-11px;margin-bottom:0;width:94px;height:94px;background-image:url(https://file.lanjinger.com/ljweb/images/auth-icon-3.png)}
.auth-status-icon.needauth{width:90px;height:72px;margin-top:10px;background-image:url(https://file.lanjinger.com/ljweb/images/auth-icon-2.png)}
.auth-status-icon.isauth{width:84px;height:66px;margin-top:16px;background-image:url(https://file.lanjinger.com/ljweb/images/auth-icon-4.png)}
.auth-status-button{margin:0 auto 16px auto;width:250px;height:40px;line-height:40px;border-radius:20px}
.auth-status-button.icon::before{content:'';display:inline-block;margin-right:12px;width:25px;height:21px;vertical-align:middle;background-position:center;background-size:cover}
.auth-status-button.identity::before{background-image:url(https://file.lanjinger.com/ljweb/images/auth-icon-1.png)}
.auth-status-button.question::before{background-image:url(https://file.lanjinger.com/ljweb/images/auth-icon-5.png)}
.auth-status-button.point::before{background-image:url(https://file.lanjinger.com/ljweb/images/auth-icon-6.png)}

/* 记者提问弹窗 */
.publish-interview-type::before{content:'';display:inline-block;width:26px;height:26px;margin-right:15px;border:1px solid #fff;border-radius:50%;vertical-align:middle}
.publish-interview-type.active::after{content:'';position:absolute;width:14px;height:8px;bottom:11px;left:6px;border:1px solid #fff;border-top:none;border-right:none;-webkit-transform:rotate(-50deg);-ms-transform:rotate(-50deg);transform:rotate(-50deg)}
.publish-interview-step-item{line-height:32px}
.publish-interview-step-item:not(:last-child){margin-right:20px}
.publish-interview-step-item:not(:last-child)::after{content:'';display:inline-block;width:115px;height:1px;margin-left:20px;vertical-align:middle;background-color:#d9d9d9}
.expert-choose-item{width:calc(33.33333% - 10.7px);height:140px;padding:20px 14px 18px 14px;border-width:1px;border-style:solid;border-radius:6px}
.expert-choose-item::before{content:'';display:inline-block;position:absolute;top:0;right:0;width:28px;height:20px;background-image:url(https://file.lanjinger.com/ljweb/images/interview-expert-icon.png);background-position:center;background-size:cover}
.expert-choose-item.selected::before{background-image:url(https://file.lanjinger.com/ljweb/images/interview-expert-selected-icon.png)}
.expert-choose-item:nth-child(3n){margin-right:0}
.expert-choose-selected-item{border:none;background-image:url(https://file.lanjinger.com/ljweb/images/interview-expert-bg.png);background-size:cover;background-position:center}
.expert-choose-selected-item::before{content:none}
.expert-choose-scroll-box{overflow-y:auto}
.expert-choose-base{max-width:calc(100% - 40px)}
.expert-choose-name-info{max-width:calc(100% - 46px)}
.expert-choose-name-icon{background-image:url(https://file.lanjinger.com/ljweb/images/authentication-icon.png)}
.expert-choose-position-icon{background-image:url(https://file.lanjinger.com/ljweb/images/landmark-icon.png)}
.expert-choose-position-icon.selected{background-image:url(https://file.lanjinger.com/ljweb/images/landmark-icon-2.png)}
.expert-choose-search-input{width:750px;height:30px;padding:0;line-height:32px}
.expert-choose-search-input.search{width:680px;height:30px;padding:0;line-height:32px}
.expert-choose-search-input::placeholder{color:#9ea5bb}
.expert-choose-search-icon{background-image:url(https://file.lanjinger.com/ljweb/images/allExpert-search-icon.png)}
/* 记者提问弹窗 */

/* 关键词 */
.publish-keyword-button{line-height:26px}
.publish-keyword-button::before{content:'+';position:relative;display:inline-block;margin-right:2px;top:-1px}
.publish-keyword-select{max-height:180px;top:calc(100% + 10px)}
.publish-keyword-list{width:calc(100% - 114px)}
/* 关键词 */
